BODY {
background-color:#e8dabe;
margin:0;
padding:0;
height:100%;
border:none
}

.wrapper { 
width:924px; 
margin: 0 auto; 
position:relative; 
} 

TD {
font-family:Arial;
font-size:10pt;
color:#000000;
}

A {
font-family:Arial;
color:#000000;
}

.logo {
position:absolute;
top:11px;
left:14px;
z-index:2;
}

.semel {
position:absolute;
top:260px;
left:100px;
z-index:3;
}

.outer_tbl {
z-index:1;
direction:rtl;
width:924px;
height:100%;
}

.header {
height:112px;
background-image:url(../images/header.jpg);
background-position:top center;
background-repeat:no-repeat;
}

.breadcrumbs, .breadcrumbs A {
font-size:10pt;
}

.navs {
position:absolute;
height:44px;
margin-top:68px;
margin-right:104px;
font-size:12pt;
color:#ffffff;
z-index:3;
}

.navs A {
font-size:14pt;
color:#ffffff;
text-decoration:none;
padding-left:14px;
padding-right:14px;
}

.navs A:Hover {
background-color:#f3f5e9;
background-image: url("../images/nav_crnr_left.jpg"), url("../images/nav_crnr_right.jpg");
background-position: top left,  top right;
background-repeat: no-repeat;
color:#4a4502;
padding-left:14px;
padding-right:14px;
padding-bottom:16px;
height:44px;
}

.main {
padding:15px;
padding-bottom:0;
}

.maindiv {
background-color:#e8dabe;
border:1px #968d7b solid;
padding:15px;
font-weight:normal;
height:100%;
}

.big_title1 {
color:#4d4600;
font-size:21pt;
font-weight:bold;
text-decoration:none;
}

.big_title2 {
color:#4d4600;
font-size:18pt;
font-weight:bold;
}

.title {
color:#4d4600;
font-size:14pt;
font-weight:bold;
text-decoration:none;
}

.title1 {
color:#448ca2;
font-size:14pt;
font-weight:bold;
text-decoration:none;
}

.title_s {
background-color:#4d4600;
padding:2px;
padding-right:10px;
color:#ffffff;
font-size:14pt;
font-weight:bold;
text-decoration:none;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.title2 {
color:#4d4600;
font-size:12pt;
font-weight:bold;
text-decoration:none;
}

.hp_dmut {
width:250px;
height:233;
background-color:#3d3736;
padding-top:6px;
text-align:center;
}
.hp_dmut A {
font-size:12pt;
color:#ffffff;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.hp_about {
width:268px;
height:233;
background-color:#ffffff;
font-size:10pt;
color:#000000;
line-height:100%;
padding:15px;
border: 1px solid #9d9d9d;
-moz-box-shadow: inset 2px 2px 16px 5px #7a7a7a;
-webkit-box-shadow: inset 2px 2px 16px 5px#7a7a7a;
box-shadow: inset  2px 2px 16px 2px #7a7a7a;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

.form_div {
width:500px;
background-color:#b3b08f;
font-size:10pt;
color:#000000;
line-height:150%;
padding:10px;
border: 1px solid #9d9d9d;
/*box-shadow: h-shadow v-shadow blur spread color inset;*/
-moz-box-shadow: 0px 0px 2px 1px #333333;
-webkit-box-shadow: 0px 0px 2px 1px#333333;
box-shadow: 0px 0px 2px 1px #333333;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

.forms {
width:300px;
height:18px;
background-color:#ffffff;
border:0;
font-family:Arial;
font-size:10pt;
color:#000000;
}

.story_search {
width:210px;
background-color:#b3b08f;
font-size:10pt;
color:#000000;
line-height:150%;
padding:10px;
border: 1px solid #9d9d9d;
/*box-shadow: h-shadow v-shadow blur spread color inset;*/
-moz-box-shadow: 0px 0px 2px 1px #333333;
-webkit-box-shadow: 0px 0px 2px 1px#333333;
box-shadow: 0px 0px 2px 1px #333333;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

.story_form {
width:190px;
height:18px;
background-color:#ffffff;
border:0;
font-family:Arial;
font-size:10pt;
color:#000000;
}

.song_search {
background-color:#b3b08f;
font-size:10pt;
color:#000000;
line-height:150%;
padding:10px;
border: 1px solid #9d9d9d;
/*box-shadow: h-shadow v-shadow blur spread color inset;*/
-moz-box-shadow: 0px 0px 2px 1px #333333;
-webkit-box-shadow: 0px 0px 2px 1px#333333;
box-shadow: 0px 0px 2px 1px #333333;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

.songs_form {
width:130px;
height:18px;
background-color:#ffffff;
border:0;
font-family:Arial;
font-size:10pt;
color:#000000;
}

.sep_horiz {
width:543px;
height:1px;
background-image:url(../images/sep_horiz.gif);
background-position:bottom;
background-repeat:repeat-x;
padding-top:10px;
}

.sep_horiz2 {
width:740px;
height:1px;
background-image:url(../images/sep_horiz.gif);
background-position:bottom;
background-repeat:repeat-x;
padding-top:10px;
}

.hp_search_div {
width:168px;
height:28px;
background-image:url(../images/search_bg.jpg);
background-position:middle center;
background-repeat:no-repeat;
padding-top:6px;
text-align:right;
}
.hp_search {
width:130px;
height:16px;
border:0;
font-family:Arial;
font-size:10pt;
color:#000000;
margin-right:10px;
}

.hp_band {
width:172px;
height:198px;
background-image:url(../images/iddisk.jpg);
background-position:middle center;
background-repeat:no-repeat;
}
.hp_band1 {
text-align:center;
padding-top:66px;
}
.hp_band1 A {
font-size:11pt;
color:#3f4039;
text-decoration:none;
}

.mivzakim {
background-color:#ece5cf;
color:#4a4502;
font-size:9pt;
font-weight:bold;
padding:10px;
height:160px;
}
.mivzakim A {
text-decoration:none;
}

.sidenav {
width:140px;
min-height:20px;
background-color:#9e9e7a;
padding-right:16px;
padding-top:5px;
padding-bottom:5px;
}
.sidenav A {
font-size:11pt;
color:#000000;
font-weight:bold;
text-decoration:none;
}

.sidenav_on {
width:140px;
min-height:20px;
background-color:#4a480c;
padding-right:16px;
padding-top:5px;
padding-bottom:5px;
}
.sidenav_on A {
font-size:11pt;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.sub_sidenav {
width:120px;
background-color:#ffffff;
padding:3px;
padding-right:33px;
background-image:url(../images/dot_green.gif);
background-position:right top;
background-repeat:no-repeat;
}
.sub_sidenav A {
font-size:9pt;
color:#448ca2;
text-decoration:none;
}
.sub_sidenav A:Hover {
text-decoration:underline;
}

.sidenav_sep {
width:156px;
height:1px;
background-image:url(../images/sep_horiz.gif);
background-position:middle center;
background-repeat:repeat-x;
}

.sub_sidenav_sep {
width:156px;
height:1px;
background-color:#ffffff;
background-image:url(../images/sep_horiz2.gif);
background-position:middle center;
background-repeat:repeat-x;
}

.footer {
height:67px;
background-image:url(../images/footer.jpg);
background-position:top center;
background-repeat:no-repeat;
font-size:10pt;
color:#000000;
font-weight:bold;
}

.pt01 {
text-align:center;
vertical-align:top;
width:79px;
padding-right:4px;
padding-left:4px;
}

.ps01 {
text-align:right;
vertical-align:top;
width:20%;
padding:5px;
}

.s01 {
text-align:right;
vertical-align:top;
width:50%;
padding:5px;
}

.ssr {
text-align:right;
vertical-align:top;
width:13%;
padding:5px;
font-weight:normal;
}

.ssr2 {
text-align:right;
vertical-align:top;
width:15%;
padding:5px;
font-weight:normal;
}

.gallery_pics {
width:150px;
height:126px;
text-align:center;
line-height:100%;
float:right;
padding:12px;
padding-bottom:0px;
}

.paging {
text-decoration:none;
padding:6px;
}
.curpage {
padding:6px;
font-size:14pt;
font-weight:bold;
}

.fb {
width:160px;
height:28px;
background-color:#ffffff;
border:1px #3b5998 solid;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.highlight {
background-color:#ffff00;
}